# translation of perlcore_pt_BR.po to 
# translation of  perlcore.pot to Brazilian-Protugues
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
# Adilson Gonçalves Soares Junior <cabide@brfree.com.br>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: perlcore_pt_BR\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-06 20:33+0100\n"
"PO-Revision-Date: 2004-11-15 02:21+0000\n"
"Last-Translator: \n"
"Language-Team:  <pt@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: _translatorinfo:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""

#: _translatorinfo:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""

#: src/modules/perlcore/libkviperlcore.cpp:224
msgid "Internal error: perl interpreter not initialized"
msgstr "Erro interno: interpretador perl não inicializado"
